.bg-view {
    background-color: rgba(63, 63, 63, 0.342);
    padding: 5px;
    border-radius: 5px;
}

.bg-view:hover {
    background-color: rgba(44, 44, 44, 0.425);
    color: black;
    transition: 0.3s;
}

.down-lit {
    position: relative;
    top: 9px;
    right: 25px
}

.sidebar-badge {
    color: #fff;
    position: absolute;
    right: 15px;
    top: 14px;
    z-index: 1;
}

.badge.bg-light, a.badge.bg-light {
    color: #e9eaec;
}

.banner-logo {
    width: 100%;
    height: auto;
}


table {
    border: 1px solid #ccc;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    width: 100%;
    table-layout: fixed;
  }
  
  table caption {
    font-size: 1.5em;
    margin: .5em 0 .75em;
  }
  
  table tr {
    border: 1px solid #ddd;
    padding: .35em;
  }
  
  table th,
  table td {
    padding: .625em;
    text-align: center;
  }
  
  table th {
    font-size: .85em;
    letter-spacing: .1em;
    text-transform: uppercase;
  }
  
  @media screen and (max-width: 600px) {
    table {
      border: 0;
    }
  
    table caption {
      font-size: 1.3em;
    }
    
    table thead {
      border: none;
      clip: rect(0 0 0 0);
      height: 1px;
      margin: -1px;
      overflow: hidden;
      padding: 0;
      position: absolute;
      width: 1px;
    }
    
    table tr {
      border-bottom: 3px solid #ddd;
      display: block;
      margin-bottom: .625em;
    }
    
    table td {
      border-bottom: 1px solid #ddd;
      display: block;
      font-size: .8em;
      text-align: right;
    }
    
    table td::before {
      /*
      * aria-label has no advantage, it won't be read inside a table
      content: attr(aria-label);
      */
      content: attr(data-label);
      float: left;
      font-weight: bold;
      text-transform: uppercase;
    }
    
    table td:last-child {
      border-bottom: 0;
    }
  }
  ::-webkit-scrollbar {
    width: 5px;
  }
  
  ::-webkit-scrollbar-track {
    background: transparent;
  }
  
  ::-webkit-scrollbar-thumb {
    background: #42A5F5;
    border-radius: 20px;
  }
  
  ::-webkit-scrollbar-thumb:hover {
    background: #555;
  }
  

  .googleButton {
    display: flex;
    padding: 0.5rem 1.4rem;
    font-size: 0.875rem;
    line-height: 1.25rem;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    align-items: center;
    border-radius: 0.5rem;
    border: 1px solid rgba(0, 0, 0, 0.25);
    gap: 0.75rem;
    color: rgb(65, 63, 63);
    background-color: #fff;
    cursor: pointer;
    transition: all .6s ease;
  }
  
  .googleButton svg {
    height: 24px;
  }
  
  .googleButton:hover {
    transform: scale(1.02);
  }

  .button-icon {
    display: flex;
    border: 3px #fff solid;
    width: fit-content;
    height: fit-content;
    cursor: pointer;
  }
  
  .icon {
    background-color: #fff;
    padding: 10px 10px 5px 10px;
  }
  
  .icon svg {
    width: 25px;
    height: 25px;
  }
  
  .cube {
    transition: all 0.4s;
    transform-style: preserve-3d;
    width: 200px;
    height: 20px;
  }
  
  .button-icon:hover {
    border-color: #ff98a2;
  }
  
  .button-icon:hover .cube {
    transform: rotateX(90deg);
  }
  
  .side {
    position: absolute;
    height: 47px;
    width: 200px;
    display: flex;
    font-size: 0.8em;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-weight: bold;
  }
  
  .top {
    background: #ff98a2;
    color: #fff;
    transform: rotateX(-90deg) translate3d(0, 13.5px, 2em);
  }
  
  .front {
    background: #222229;
    color: #fff;
    transform: translate3d(0, 0, 1em);
  }
  
  